version: 0.1.6
files:
  - url: Rome-0.1.6-arm64-mac.zip
    sha512: 3rf8IRektO6RWNXuQ0yJK1C61CjLlUuhPHuVgdvCRREZt4pvS94T+iO+WAoH+PU9CNcFy381fW/ypAxXXDJieg==
    size: 290516423
  - url: Rome-0.1.6-arm64.dmg
    sha512: uZh8rHj1oXm6OXnDA080OADilvRuPis1ZpThhGK02qQgQEHRh3AJbkVSd+UzLEzy3IRmfHeQEvZL43kpUyE9BQ==
    size: 299943539
path: Rome-0.1.6-arm64-mac.zip
sha512: 3rf8IRektO6RWNXuQ0yJK1C61CjLlUuhPHuVgdvCRREZt4pvS94T+iO+WAoH+PU9CNcFy381fW/ypAxXXDJieg==
releaseDate: '2026-06-02T08:40:32.024Z'
